<!ENTITY styles.preview "Zotero stilforhåndsvisning">

<!ENTITY styles.preview.citationFormat "Siteringsformat:">
<!ENTITY styles.preview.citationFormat.all "alle">
<!ENTITY styles.preview.citationFormat.author "forfatter">
<!ENTITY styles.preview.citationFormat.authorDate "forfattelsesdato">
<!ENTITY styles.preview.citationFormat.label "merkelapp">
<!ENTITY styles.preview.citationFormat.note "notat">
<!ENTITY styles.preview.citationFormat.numeric "numerisk">
